body
{
  text-align: left;
  margin: 0px;
  padding: 0px;
}

a{
  color: #636466;
  text-decoration: none;
}

a:visited{
  color: #636466;
  text-decoration: none;
}

a:current{
  color: #636466;
  text-decoration: none;
}

 hr.class-1 { 
            border-top: 10px solid #2C4468;
	        width: 100%;
	       
        } 

 hr.class-2 { 
            border-top: 10px solid #953F40;
	        width: 100%;
	       
        } 

 hr.class-3 { 
            border-top: 10px solid #572476;
	        width: 100%;
	       
        } 

 hr.class-4 { 
            border-top: 10px solid #955646;
	        width: 100%;
	       
        } 

 hr.class-5 { 
            border-top: 10px solid #4B5A44;
	        width: 100%;
	       
        } 

 hr.class-6 { 
            border-top: 10px solid #A84893;
	        width: 100%;
	       
        } 





.BookTitle
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 25pt;
  text-align: right;
  line-height: 25pt;
	padding-right: 1.75em;
	font-weight: 800;
}
.BookSubTitle
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20pt;
  text-align: right;
  text-weight: italic;
  line-height: 20pt;
  padding-right: 1.75em;
	font-weight: 600;
}
.Title
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 32pt;
  letter-spacing: 4px;
  text-align: right;
  margin-right: 3em;
  font-weight: 800;
}

.SubTitle
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 22pt;
  font-weight: 600;
  text-align: right;
  margin-right: 3.5em;
}

.SectionTitle
{
  font-family: Arial, Helvetica, serif;
  font-size: 26pt;
  text-align: right;
  margin-right: 1.75in;
  font-weight: 800;
}

.PoemTitle
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 19pt;
	margin-top: 18px;
    margin-left: 3em;
	padding-bottom: 22pt;
	font-weight: 600;	
}

.PoemText
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18pt;
    margin-left: 4em;
	line-height: 32px;
}
.extract
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  margin-left: 3.5in;
  margin-right: 1.5in;
}
.dedication
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  margin-left: 3.5in;
}

@media(max-width:736px) {
	.PoemText
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 15pt;
    margin-left: 1em;
	line-height: 26px;
}
.PoemTitle
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 15pt;
	margin-top: 18px;
    margin-left: .75em;
	padding-bottom: 22pt;
	font-weight: 600;	
}
}


  
